Core - Task # 40369

Status: Resolved Priority: Should have
Author: Nicole Cordes Category:

Created: 2012-08-29 Assigned To: Nicole Cordes
Updated: 2012-08-30 Due date:

TYPO3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: Remove compat layer for module "backend"

Description

Associated revisions

Revision 7d921fae - 2012-08-30 07:58 - Nicole Cordes

[TASK] Remove compat layer for backend module

Patch replaces calls of old extension classes which were replaced
in TYPO3 6.0

Change-Id: 134b170f3e7471835ccac553b0dc19eb363a4a30c
Resolves: #40369

Related: #40095

Related: #40240

Releases: 6.0

Reviewed-on: http://review.typo3.org/14210

Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe

Revision 4¢1845e5 - 2012-08-30 07:58 - Nicole Cordes

[TASK] Remove compat layer for backend module

Patch replaces calls of old extension classes which were replaced
in TYPO3 6.0

Change-Id: 134b170f3e7471835ccac553b0dc19eb363a4a30c
Resolves: #40369

Related: #40095

Related: #40240

Releases: 6.0

Reviewed-on: http://review.typo3.org/14210

Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe

Revision 18e8d9c6 - 2013-03-31 21:16 - Nicole Cordes

[TASK] Remove compat layer for backend module
Patch replaces calls of old extension classes which were replaced
in TYPO3 6.0

Change-Id: 16b96d54e7505d14cd4f1909f8fda9559ec79a951
Resolves: #40369

Related: #40095

Related: #40240

Releases: 6.1, 6.0

Reviewed-on: https://review.typo3.org/14209

Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Stefan Neufeind
Tested-by: Stefan Neufeind

Revision 991b337d - 2013-04-26 19:33 - Nicole Cordes

[TASK] Remove compat layer for backend module

Patch replaces calls of old extension classes which were replaced
in TYPO3 6.0

Change-Id: 16b96d54e7505d14cd4f1909f8fda9559ec79a951
Resolves: #40369

Related: #40095

Related: #40240

Releases: 6.1, 6.0

Reviewed-on: https://review.typo3.org/20196

Reviewed-by: Stefan Neufeind
Tested-by: Stefan Neufeind

History

#1 - 2012-08-29 15:40 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14193

#2 - 2012-08-29 22:07 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14193

#3 - 2012-08-29 23:03 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14193
#4 - 2012-08-29 23:29 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14207

#5 - 2012-08-29 23:36 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14209

#6 - 2012-08-29 23:42 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14210

#7 - 2012-08-29 23:52 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14209

#8 - 2012-08-30 08:30 - Nicole Cordes
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:7d921faef6¢71d000b54ec3724ad9a6a9f569b5d.

2015-08-04

3/3


http://review.typo3.org/14207
http://review.typo3.org/14209
http://review.typo3.org/14210
http://review.typo3.org/14209

